Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 6 Oct 2015 15:11:41 +0530 (IST)

Hello sir, 
SouthAmerica chat. 

Transcript 
[email-masked] 	(14:42:58) 	We are interest in a 10 - 12 day tour of South America taking in Chilli , Brazil and Argentina 
	(14:43:19) 	In April 2016 
Shirley 	(14:43:26) 	

Welcome to SouthAmerica.travel ! 
	(14:44:21) 	

I will be glad to assist you in this. 
	(14:44:37) 	

May I know please know your first and last name? 
[email-masked] 	(14:47:07) 	Laurel Mimmo 
Shirley 	(14:47:20) 	

Thank you Laurel ! 
	(14:47:52) 	

May I know how many people will travel with you? 
[email-masked] 	(14:48:17) 	My husband and myself 
Shirley 	(14:48:21) 	

I see. 
	(14:48:46) 	

Can you please provide your email address and your contact number ? 
[email-masked] 	(14:49:34) 	[email-masked] 

	(14:49:55) 	61+2 92640200 
Shirley 	(14:50:08) 	

Thank you for the information. 
	(14:50:24) 	

May I please know what is the best time to call you? 
[email-masked] 	(14:51:39) 	Now 
Shirley 	(14:53:57) 	

Is there anything else we can help you ? 
[email-masked] 	(14:56:35) 	No except a call now 

-- 
Thanks and Regards 
Ravi Prakash Gupta